function generateKandaAvvikelseKoder() {
  const kandaAvvikelseKoder = [
    { name: 'Läkarbesök/Tandläkarbesök', id: 1 },
    { name: 'Familjeangelägenhet', id: 2 },
    { name: 'Möte med myndighet', id: 3 },
    { name: 'Anställningsintervju', id: 4 },
    { name: 'Annan orsak', id: 5 },
  ];

  console.info('KandaAvvikelseKoder generated...');

  return kandaAvvikelseKoder;
}

export default {
  generate: generateKandaAvvikelseKoder,
};
